---
group:
  name: 'Jichao-Zhao'
  description: ''
  projects:
  - name: 'cnn_imagesize_calculator_win'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'matlab_simulink_bookexample'
    description: ''
    mirrorRelease: false
    topic: ''
  